{
  "format_version": 2,
  "header": {
    "description": "disk cat modification length short",
    "name": "disk cat modification length short",
    "uuid": "0b7893c8-118e-415f-8333-53ffa0c9d65e",
    "version": [1, 0, 0],
    "min_engine_version": [1, 16, 4]
  },
  "modules": [
    {
      "description": "short length",
      "type": "resources",
      "uuid": "5fe98503-2186-49da-9779-22554eb6519c",
      "version": [1, 0, 0]
    }
  ]
}